[KCM Locale]
Name=Venezuela
Name[ar]=فنزويلا
Name[be]=Венесуэла
Name[be@latin]=Venesueła
Name[bg]=Венецуела
Name[bn]=ভেনেজুয়েলা
Name[bn_IN]=ভেনেজুয়েলা
Name[ca]=Veneçuela
Name[csb]=Wenezuela
Name[cy]=Feneswela
Name[el]=Βενεζουέλα
Name[eo]=Venezuelo
Name[et]=Venetsueela
Name[fa]=ونزوئلا
Name[ga]=Veiniséala
Name[gu]=વેનેઝુએલા
Name[he]=ונצואלה
Name[hi]=वेनेजुएला
Name[hr]=Venecuela
Name[hsb]=Wenecuela
Name[is]=Venesúela
Name[ja]=ベネズエラ
Name[ka]=ვენესუელა
Name[kk]=Венесуэла
Name[km]=វេណេហ្សុយអេឡា
Name[kn]=ವೆನಿಝುವಲಾ
Name[ko]=베네수엘라
Name[ku]=Venezûela
Name[lt]=Venesuela
Name[lv]=Venecuēla
Name[mk]=Венецуела
Name[ml]=വെനിസ്വേല
Name[mr]=वेनेझुएला
Name[ne]=भेनेजुएला
Name[oc]=Veneçuèla
Name[or]=ଭେନିଜୁଏଲା
Name[pa]=ਵੈਂਨਜ਼ੂਏਲਾ
Name[pl]=Wenezuela
Name[ru]=Венесуэла
Name[sr]=Венецуела
Name[sr@latin]=Venecuela
Name[ta]=வெனிசுலா
Name[te]=వెనిజులా
Name[tg]=Венесуэла
Name[th]=เวเนซุเอลา
Name[uk]=Венесуела
Name[uz]=Venesuela
Name[uz@cyrillic]=Венесуэла
Name[vi]=Ve-ne-xuê-la
Name[wa]=Venezwela
Name[x-test]=xxVenezuelaxx
Name[zh_CN]=委内瑞拉
Name[zh_TW]=委內瑞拉
Region=southamerica
Languages=es
DecimalSymbol=,
ThousandsSeparator=
CurrencySymbol=Bs.
MonetaryDecimalSymbol=,
MonetaryThousandsSeparator=.
PositiveSign=
NegativeSign=-
FracDigits=2
PositivePrefixCurrencySymbol=true
NegativePrefixCurrencySymbol=true
PositiveMonetarySignPosition=1
NegativeMonetarySignPosition=1
DateFormat[es]=%a %d %b %Y
DateFormat[eo]=%A, la %ea de %B %Y
DateFormatShort=%d/%m/%y
TimeFormat=%H:%M:%S
